.ei-slider{
	position: relative;
	float:left;
	margin:0 0 0 0px;
	width: 650px; 
    height:480px;
	z-index:9;
	border: 35px solid #fff;
}
.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: url(images/loading.gif) no-repeat 50% 50%;;
	color: #fff;
	text-align: center;
	line-height: 480px;

}
.ei-slider-large{
	height: 480px;
	width: 650px;
	position:relative;
}

ul.ei-slider-large {margin:0 0 0 0 !important; list-style:none;}
.ei-slider-large li{
	position: absolute;
	cursor:pointer;
	top: 0px;
	left: 0px;
	height: 480px;
	width: 100%;
	list-style:none;
}
.ei-slider-large li img{
	width: 100%;
}


.ei-slider-thumbs{
	height: 33px;
	margin: 1px auto 0 auto;
	position: relative;
	width:650px;
	cursor:pointer;
	  
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 33px;
	text-decoration:none;
	list-style:none;

}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 33px;
	border-bottom:1px solid #fff;
	z-index: 10;
	text-indent: -9000px; 
	
}
.ei-slider-thumbs li a{
	position:relative;
	display: block;
	text-indent: -9000px;
	background: #1e1e20;
	width: 99.5%;
	height: 100%;
	cursor: pointer;
	z-index:-2;
	margin-bottom:40px;
	border-left: 1px solid #fff;
	
	
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
}

.ei-slider-thumbs li img{
	position: absolute;
	bottom: 0px;
    
	opacity: 0.13;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	z-index:-1;

}

.ei-slider-thumbs li img.two{opacity: 0;bottom: -20px;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}


.ei-slider-thumbs li:hover img{
  
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	z-index:-9;


}

.ei-slider-thumbs li:hover img.two{
	opacity: 1;
	bottom: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	z-index:99;


}
